@keyframes scaleOut {
    0% {
        transform: scale(0.5);
        opacity: 0;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

#pricing {
    width: 90%;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.pricing-nav {
    margin: 50px auto;
    padding: 20px;
    box-sizing: border-box;
}

.pricing-nav ul {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    list-style: none;
    margin: auto;
}

.pricing-nav ul li {
    border-right: 1px solid rgb(161, 161, 161);
    padding: 5px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    color: gray;
    font-size: 17px;
    text-decoration: none;
    font-weight: 500;
}


.pricing-nav ul li::before {
    content: '';
    border: 1px solid #8253d3;
    border-radius: 50px;
    color: #0ccbfb;
    width: 0;
    position: absolute;
    bottom: -5px;
    left: 18%;
    right: 18%;
    transition: all 200ms ease-out;
    visibility: hidden;
}

.pricing-nav ul li:hover:before {
    width: 50%;
    visibility: visible;
}

@media (max-width: 750px) {
    .pricing-nav ul {
        flex-wrap: wrap;
    }

    .pricing-nav ul li {
        border-right: none;
        line-height: 40px;
    }
}

/*PACKAGE*/
.pricing-package {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    border-bottom: 1px solid #e7eefe;
    margin: auto;
}

/*PACKAGE*/
.package {
    text-align: center;
    transition: .3s ease-in;
    z-index: 0;
    overflow: hidden;
    box-shadow: 0px 0px 7px 0px rgba(77, 109, 230, 0.35);
    border-radius: 10px;
    border: 2px solid transparent;
    background-color: #fff;
    margin: 10px auto 30px auto;
    box-sizing: border-box;
    animation: 500ms ease-out scaleOut;
    animation-delay: .200ms;
    max-width: 30%;
}

.package:hover {
    border-color: #3eaff7;
}

/*Package-Header*/
.package .header {
    text-align: center;
}

.package .header h2 {
    font-size: 24px;
    font-weight: 500;
}

/*Package-Description*/
.package .desc {
    max-width: 80%;
    text-align: center;
    margin: auto;
}

/*Package-Price*/
.package .price {
    color: #282828;
    font-weight: 900;
    margin: 50px auto 20px auto;
    text-align: center;
}

.package .price .after-disc {
    font-size: 33px;
    line-height: 33px;
}

.package .price .before-disc {
    font-size: 16px;
    font-weight: 600;
}

.package .price .before-disc .strike {
    text-decoration: line-through;
}

/*Package-Details*/
.package .details {
    height: 200px;
    overflow-y: scroll;
}

.package .details ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.package .details ul li {
    margin: 0px 30px;
    padding: 15px 0;
    color: #282828;
    border-bottom: 1px solid #e7eefe;
}

.package .details::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.package .details::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgb(204, 204, 204);
    border: none;
}

/* Handle */
.package .details::-webkit-scrollbar-thumb {
    background: linear-gradient(#397dd6, #3eaff7);
    border-radius: 10px;
}

/* Handle on hover */
.package .details::-webkit-scrollbar-thumb:hover {
    background: #b30000;
}

/*Package-Button*/
.package div {
    text-align: center;
    margin-top: 40px;
}

.package div a {
    display: inline-block;
    width: 165px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 25px;
    color: #fff;
    transition: .5s ease-in;
    font-weight: 600;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    background-color: #3eaff7;
    text-decoration: none;
}

.package div a:hover {
    background-color: #3e79f7;
}

/*Package-Footer*/
.package .footer {
    text-align: center;
}

.package .footer p:nth-of-type(2) {
    color: #8253d3;
}

.hide {
    display: none;
    visibility: hidden;
}

.active {
    color: #8253d3 !important;
    text-decoration: underline !important;
    font-weight: 700 !important;
}

@media (max-width: 750px) {
    .pricing-package {
        flex-wrap: wrap;
    }
    .package{
        max-width: 500px;
    }
}
